
.navbar-inverse .navbar-toggle {
	background:#3d555e;
  margin-top: 36px;
  border-radius:0px;
}

/* lg */ 


@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }
  
  

  

}

@media (min-width: 992px) and (max-width: 1025px) 
{
    .navbar-inverse .navbar-nav > li > a{    padding: 5px 9px; }   
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
  
  
  #main-slider .carousel-inner .slide-margin .col-sm-7{ width:70% }
  
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-nav > li {
    margin-left: 10px;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .recent-work-wrap .overlay{
    padding: 15px;
  }

  .services-wrap {
    padding: 40px 10px 40px 30px;
  }

  .feature-wrap h2, 
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3, 
  .single-services h3{
    font-size: 14px;
  }

  .tab-wrap .media .parrent.pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body{
    clear: both;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

  .recent-work-wrap .overlay .preview{
    line-height: inherit;
  }

  .team-bar .first-arrow {
    width: 21%;
  }

  .team-bar .second-arrow {
    width: 20%;
  }

  .team-bar .third-arrow {
    width: 21%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  ul.social_icons li{
    margin-right: 0;
  }

}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }
  
  .navbar-inverse .navbar-toggle { display:block !important;  float: right; }
  #header .navbar-collapse.collapse{ display:none !important }
  #header .navbar-collapse.collapse.in{ display:block !important }
  
  
  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav > li {
    margin-left: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 20px;
  }

  .tab-wrap .media .parrent.pull-left, 
  .media.accordion-inner .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body, 
  .media.accordion-inner .media-body{
    clear: both;
  }

  .services-wrap {
    padding: 40px 0 40px 30px;
  }

  .recent-work-wrap .overlay{
   padding: 15px;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .sinlge-skill{
    width: 150px;
    height: 150px;
  } 

  .sinlge-skill p em {
    font-size: 25px;
  }

  .sinlge-skill p {
    font-size: 16px;
  }

  .team-bar .first-one-arrow {
    width: 2%;
  }

  .team-bar .first-arrow {
    width: 18%;
  }

  .team-bar .second-arrow {
    width: 24%;
  }

  .team-bar .third-arrow {
    width: 15%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  .blog .blog-item .entry-meta > span a{
    font-size: 10px;
  }
  
   #main-slider .carousel-inner .item .slide-margin .col-sm-7{ width:100%; }
       #main-slider .carousel .carousel-content{    margin-left:-70px;  }
}



@media (max-width: 990px) {
		
		
}

/* xs */
@media (max-width: 1000px) {
	
	.offer-title-con-1 .title-text-con { font-size:18px; padding:10px;}
	
	 
	
		.navbar-header{ float:none }
		.container, body{ overflow-x:hidden;}
	
 	
  	.banner-controls-out{ display:none }
.btn-navbar {    display: block; }    
    .header .nav-collapse.collapse {    float: none; }
    .nav-collapse.collapse  {    height: 0;    overflow: hidden; }
    .header #navbar li {    float: left;        width: 30%;  font-size: 13px;     padding: 0;   } 
	.navbar-inverse .navbar-nav > li > a{ line-height:32px; display:block }
    .header .nav-collapse.collapse #navbar li a{  line-height:30px;     }
    .header #navbar li:before {    content: " ";    padding-left: 0px;}
	.header #navbar{   } 
	.navbar-inverse .navbar-nav > li:before{ content:" "; display:none }
  
    #main-slider .carousel .item{      background-size: 100% 100%;   }
    #main-slider .carousel .item, .carousel-inner{ height: 280px; }
    #main-slider .carousel .slide-margin{   margin-top: 14px; }
    
    #main-slider .carousel .carousel-content{    margin-top: 10px; margin-left:-120px;  -ms-transform: scale(0.7);  -webkit-transform: scale(0.7);  transform: scale(0.7);  }
	.photobox .lbl{ font-size:11px;    }
    .banner .h1, .banner .h3{ font-size:28px;  }
	
	.base-title.topspace{ width:100%; border-radius:0px; }
	
	.feature-wrap {  margin-bottom: 10px;    min-height: 90px; }
	
	.banner-left{ }

	#bottom .row .rowcell {    display:block;    float: left;    width:inherit; margin:10px 0 25px; padding:0 2% }	
	
	#bottom .row .rowcell.col1{ width:48%;  } 
	#bottom .row .rowcell.col2{  width:48%;  } 	
	#bottom .row .rowcell.col3{ width:48%;  } 
	#bottom .row .rowcell.col4{  width:48%; } 
	
	
	  .container > .navbar-header, .container > .navbar-collapse{    margin-left: 0;  }
	  .top-number{    font-size: 14px;  }
	  input.search-form:hover {    width: 120px;  }
	  .navbar-nav > li {    padding-bottom: 0;  }
	  #main-slider .carousel h1 {    font-size: 25px;  }
	  #main-slider .carousel h2 {    font-size: 16px;  }
	  .feature-wrap h2,   .single-services h2 {    font-size: 18px;  }
	  .feature-wrap h3,   .single-services h3{    font-size: 14px;  }
	  .media.accordion-inner .pull-left,   .media.accordion-inner .media-body{    clear: both;  }
	  .accordion-inner h4 {    margin-top: 10px;  }
	  .tab-wrap .media .pull-left{    clear: both;    width: 100%;  }
	  .tab-wrap .media .media-body{    clear: both;  }
	  .nav-tabs > li.active > a:after{    display: none;  }
	  .navbar-inverse .navbar-nav{ background:none; padding-left:0; }
	  
	  .products-list .media .thumb img {      width: 100%; max-width:none }
	  .products-list > .col-xs-12{ margin-bottom:25px; }
	  
	  .products-list .media{ margin-top:10px; margin-bottom:10px; }
	  
	  .base-title:before{ width:100%; left:0; 	background-position:top center; }
	  
	  [class^="innerbanner"]{  background-position: center center;    background-size: 120% 100%;    height: 120px;}
	  .products-gird .grid-panel .grid-photo{ width:100%; }
	  .products-gird .grid-panel .grid-photo img{ width:100%; max-width:none }
	  
	  .table-panel .col1, .table-panel .col2{ display:block ;    width: 96%;  }
	  .about-img img{ width:100%; }
	  .well{ padding:10px 0;  }
	  
	  #feature .divider{ height:auto }
	  #welcome-content .col-xs-12{ margin-bottom:20px; }
	  body > section {    padding: 20px 0; }
	  
	  .inner-banner .carousel-content img{ width:100%; min-height: 128px; }
	  .inner-banner .carousel-inner{ height:auto !important }
	  .inner-banner .bannershader{   margin: 25px 0 10px; }
	  .photobox{ float:none; clear:both }
	  .photobox img{ width:100% }
	  
	  .divider4 + .divider7{ display:none }
	  
	  .content-image img{ max-width:100%; }
	  .pull-right.content-image{ text-align:center;  float: none !important; }
	  .core-value .col-xs-12{   margin-bottom: 15px; }
	  .feature-wrap{ min-height:65px; }
	  .contact-form .form-group {    margin-left: -15px;}
	  .base-title{ font-size:17px}
	  
	  .products-list > .col-xs-6{ padding-right:0 }
	  .s-content-iner .container .h2:first-child, .s-content-iner .container .h3:first-child, .s-content-iner .container .h4:first-child {    margin-top: 15px; }
	  
	 
  
  #footer .col-sm-6{
      text-align:center;
  }
  
   #footer .pull-right{
      float: none !important;
  }

  .sinlge-skill {
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .team .single-profile-top, 
  .team .single-profile-bottom {
    margin-bottom: 30px;
  }

  .clients-area {
    padding: 60px 0;
  }

  .clients-area h1 {
    font-size: 25px;
  }

  .portfolio-item, 
  #recent-works .col-xs-12.col-sm-4.col-md-3{
    padding:0 15px;
  }

  ul.social_icons li{
    margin-right: 0;
  }

  .blog .blog-item .entry-meta{
    margin-bottom: 20px;
  }

  .blog .blog-item .blog-content h3 {
    margin-bottom: 20px;
  }

  .post_reply_comments {
    padding-left: 20px;
  }
    

}

@media (max-width: 620px) {
	   #main-slider .carousel .item, .carousel-inner{ height: 210px; }
	   #main-slider .carousel .carousel-content{    margin-top: 10px; margin-left:-177px;  -ms-transform: scale(0.5);  -webkit-transform: scale(0.5);  transform: scale(0.5);  }	   
	   .products-gird > .row > .col-xs-6{ width:100%; float:none }
	   .breadcrumb > li {    font-size: 14px;    text-transform: uppercase; }
	   .top-bar-heading .breadcrumb{   padding: 0 0 0 10px; }
	   .top-bar-heading .h1{   padding: 0 15px 0 0; font-size: 20px; }
	   
	   #footer{ font-size:12px }
	   
	    .captcha #divCaptcha {    display: block;    float: none;    margin-right: 8px;    overflow: auto;    vertical-align: middle;    width: 100%; }
}


@media (max-width:560px)
{
    .homepage-banner .carousel-caption{ width:245px; max-width:inherit !important; }
    .header #navbar li {    float: left;        width: 49%;  font-size: 13px;     padding: 0;   }
	 #main-slider .carousel .carousel-content{    margin-top: 10px; margin-left:-120px; }
    .banner .h1, .banner .h3 {    font-size: 22px; }
	
	#top-products .products-list .col-xs-6  { width:93%  }
	 .banner-right{ display:none }
	 
	 #bottom .row .rowcell { float:none; width:99% !important; }
	


 }
   @media (max-width:520px)
{
 
 .captcha #divCaptcha{ margin-bottom:7px; }
}


/* XS Portrait */
@media (max-width: 480px) {
	
	.breadcrumb > li {
    	font-size: 9px;
	}
	   #footer{ font-size:10px }
	.navbar-inverse .navbar-brand{ max-width:70%;  }
	.navbar-inverse .navbar-brand img{ width:100%;  }
	.navbar.navbar-inverse .container{ padding-left:0 }
		

}

